Bug 338201 - F8 Installer.xml referencing F7
F8 Installer.xml referencing F7
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-10-18 12:00 EDT by Bart Couvreur
Modified: 2007-11-08 00:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 23:20:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bart Couvreur 2007-10-18 12:00:36 EDT
~/project/cvs/docs/release-notes/devel/en_US $ grep -rn "Fedora 7" *

Installer.xml:105:    Fedora 7 supports graphical FTP and HTTP installations.
However, the
Comment 1 Paul W. Frields 2007-10-24 23:20:17 EDT
Fixed for next POT for zero-day release.
Comment 2 Fedora Update System 2007-11-08 00:59:22 EST
fedora-release-notes-8.0.1-1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.